? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-cloud2_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-cloud2
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-cloud2
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-cloud2_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 0
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-eddy_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-eddy
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-eddy
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-eddy_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 1
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-iceSheet3_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-iceSheet3
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-iceSheet3
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-iceSheet3_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 2
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-ozone_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-ozone
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-ozone
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-ozone_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 3
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-piAerOxid_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-piAerOxid
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-piAerOxid
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-piAerOxid_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 5
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-snow_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585-snow
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585-snow
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585-snow_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 4
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230612
? /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585_r1i1p1f1_hfls_gn.nc
: activity: ScenarioMIP
  alias: ScenarioMIP_ssp585
  dataset: NorESM2-MM
  diagnostic: map
  ensemble: r1i1p1f1
  exp: ssp585
  filename: /projects/NS9560K-datalake/www/diagnostics/esmvaltool/yanchun/tmp/recipe_ohc_20241017_101306/preproc/map/hfls_ssp/CMIP6_NorESM2-MM_Amon_ssp585_r1i1p1f1_hfls_gn.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Upward Latent Heat Flux
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_ssp585
  project: CMIP6
  recipe_dataset_index: 6
  short_name: hfls
  standard_name: surface_upward_latent_heat_flux
  units: W m-2
  variable_group: hfls_ssp
  version: v20230616
